.page-jizo-advisor  .hs-anim--advisor {
  --hs-bar-color-off: var(--c-black);
  --hs-bar-color-on: var(--c-white);
}

.page-jizo-advisor h1.home-title {
  font-size: clamp(3rem, 6vw + 1rem, 8.125rem);
  line-height: 1;
}

.page-jizo-advisor h2 {
  font-size: clamp(3rem, 6vw + 1rem, 6.25rem);
  line-height: 1;
}

.page-jizo-advisor .advisor-hero__media{
  height: clamp(320px, 45vw, 490px);
  width: 100%;
  overflow: hidden;
  background: #f2f2f2;
}

.page-jizo-advisor .advisor-hero__img{
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
  transform: scale(1.15);
  transform-origin: left center;
}


.page-jizo-advisor .bg-jizo .btn-jizo--yellow {
  background: var(--c-black);
  color: var(--c-white);
}

.page-jizo-advisor .bg-jizo .btn-jizo--yellow:hover {
  background: var(--c-white);
  color: var(--c-black);
}

.page-jizo-advisor .site-header{
  --demo-border: transparent;
  --demo-hover-border: transparent;
}

.page-jizo-advisor .no-border .btn-jizo{
  border-color: transparent !important;
}
